/*

*/

.version.servicios /* version checker */
{
	color: #000006;
	background-color: #C38784;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 40px;
	width: 0.01px;
}

#u4982-14
{
	z-index: 147;
	width: 80px;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 870px;
	position: relative;
}

#u4982-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px 0px 0px 870px;
}

#u4982-14:hover p,#u4982-14:hover a
{
	font-size: 14px;
}

#ppu4092-4
{
	width: 0.01px;
	margin-left: -70px;
	margin-top: 8px;
}

#pu4092-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 160px;
}

#u4092-4
{
	z-index: 121;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4098
{
	z-index: 142;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u4089
{
	z-index: 115;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#pu4095-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 800px;
}

#u4095-4
{
	z-index: 133;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4101
{
	z-index: 145;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u4091-4
{
	z-index: 117;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u4093-4
{
	z-index: 125;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 320px;
}

#u4094-4
{
	z-index: 129;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 640px;
}

#u4096-4
{
	z-index: 137;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 960px;
}

#u4097
{
	z-index: 141;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#u4099
{
	z-index: 143;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 320px;
}

#u4100
{
	z-index: 144;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 640px;
}

#u4102
{
	z-index: 146;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 960px;
}

#u3348-4
{
	z-index: 19;
	width: 533px;
	min-height: 31px;
	background-color: transparent;
	line-height: 19px;
	color: #534741;
	font-size: 16px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 214px;
	margin-top: 21px;
	position: relative;
}

#pu3347
{
	width: 0.01px;
	margin-left: -33px;
	margin-top: 56px;
}

#u3347
{
	z-index: 26;
	width: 243px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/personal-layer%201.jpg") no-repeat left top;
	background-size: contain;
}

#u3347:hover
{
	width: 243px;
	height: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/personal.jpg") no-repeat left top;
	background-size: contain;
}

#u3404
{
	z-index: 23;
	width: 240px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
	left: 263px;
	background: transparent url("../images/ambulancies-layer%201.jpg") no-repeat left top;
	background-size: contain;
}

#u3404:hover
{
	width: 240px;
	height: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/ambulancies.jpg") no-repeat left top;
	background-size: contain;
}

#u3403
{
	z-index: 24;
	width: 240px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
	left: 523px;
	background: transparent url("../images/carpes-layer%201.jpg") no-repeat left top;
	background-size: contain;
}

#u3403:hover
{
	width: 240px;
	height: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/carpes.jpg") no-repeat left top;
	background-size: contain;
}

#u3394
{
	z-index: 25;
	width: 240px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
	left: 783px;
	background: transparent url("../images/vehiclesaprox-layer%201.png") no-repeat left top;
	background-size: contain;
}

#u3394:hover
{
	width: 240px;
	height: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/vehiclesaprox.png") no-repeat left top;
	background-size: contain;
}

#pu3351-4
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 48px;
}

#u3351-4
{
	z-index: 27;
	width: 533px;
	min-height: 31px;
	background-color: transparent;
	line-height: 19px;
	color: #534741;
	font-size: 16px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 313px;
}

#u3393
{
	z-index: 31;
	width: 52px;
	height: 146px;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#slideshowu3357
{
	z-index: 32;
	width: 0.01px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
}

#u3382
{
	position: absolute;
	width: 1160px;
	height: 360px;
	background-color: transparent;
}

#u3382popup
{
	z-index: 33;
}

#u3391
{
	z-index: 34;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3383
{
	z-index: 36;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3385
{
	z-index: 38;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3389
{
	z-index: 40;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3387
{
	z-index: 42;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3358
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 302px;
	left: 415px;
}

#u3358popup
{
	z-index: 44;
}

#u3363-4
{
	z-index: 45;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u3359-4
{
	z-index: 49;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u3362-4
{
	z-index: 53;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u3360-4
{
	z-index: 57;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u3361-4
{
	z-index: 61;
	width: 325px;
	min-height: 25px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003657;
	padding: 10px;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3354
{
	z-index: 65;
	width: 16px;
	height: 109px;
	left: -16px;
	top: -42px;
	margin-bottom: -42px;
	position: relative;
}

.ie #u3393,.ie #u3354
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3346-49
{
	z-index: 66;
	width: 436px;
	min-height: 298px;
	background-color: transparent;
	margin-left: 262px;
	margin-top: 5px;
	position: relative;
}

#u3346-2,#u3346-3,#u3346-5,#u3346-7,#u3346-9,#u3346-11,#u3346-13,#u3346-15,#u3346-17,#u3346-19,#u3346-21,#u3346-23,#u3346-25,#u3346-26,#u3346-28,#u3346-29,#u3346-31,#u3346-33,#u3346-35,#u3346-37,#u3346-38,#u3346-40,#u3346-41,#u3346-43,#u3346-44,#u3346-46
{
	text-align: center;
	color: #7F7F7F;
	font-family: '__Roboto_5';
	font-weight: 300;
}

#u2545
{
	z-index: 2;
	min-height: 94px;
	padding-bottom: 6px;
}

#u2545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2736-4
{
	z-index: 15;
	width: 74px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 153px;
}

#u2596-8
{
	z-index: 5;
	width: 357px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 402px;
}

#u2641
{
	z-index: 13;
	width: 57px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 933px;
}

#u2546
{
	z-index: 3;
	width: 57px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 992px;
}

#u2545-bw
{
	z-index: 2;
	min-height: 94px;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-light-webfont.eot');
	src: local('☺'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

